html {
    font-size: 62.5%;
}

.banner1 {
    background: url(../images/banner3.png) center center no-repeat;
    background-size: cover;
    width: 100%;
    height: 500px;
}

/* banner end */

/* terms start */

.terms {
    margin: 100px 0;
    z-index: -99;
}

.terms h6 {
    font-size: 2rem;
    font-weight: 400;
    color: #333;
    margin-bottom: 25px;
}

.terms p {
    font-size: 1.7rem;
    font-weight: 400;
    color: #555;
    line-height: 1.5;
    margin-bottom: 40px;
}

.terms p span {
    font-size: 2rem;
    font-weight: 700;
    color: #222;
}

.terms p a {
    color: red;
    text-decoration: underline;
}

.terms h4 {
    font-size: 2.7rem;
    font-weight: 500;
    color: #222;
    margin-bottom: 30px;
}

.terms ul {
    margin: 40px 0 40px 20px;
}

.terms ul li {
    font-size: 1.7rem;
    font-weight: 400;
    color: #333;
    margin-bottom: 20px;
    line-height: 1.5;
}

.terms ul li a {
    color: red;
    text-decoration: underline;
}







































/* terms end */